XJUMP(6)

NAME
xjump - a jumping game for X

SYNOPSIS
xjump [ -toolkitoption ] ... [ -private ] [ -graphic file ] [ -keymap ]
xjump [ -help ]

DESCRIPTION
Xjump is a jumping game where you are in a Falling Tower. The floor you are standing on is sinking with the rest of the building; you will die once the floor gives way (disappears under the bottom of the display). To survive, you have to jump onto the upper floors of the tower. Because the entire tower is sinking, the upper floors will soon collapse, too, so you have to keep on jumping to higher floors. Your score is counted by how many floors you jump before you either fall off while trying to reach the next floor, or the floor you are standing on collapses.

OPTIONS

-toolkitoption ...
    Specify X toolkit options (such as -geometry, -display, etc.).

-private
    Use private colormap.

-graphic FILE
    Use the XPM graphic file FILE for graphics.

-keymap
    Read keymap directly.

-help
    Display a summary of command-line syntax.

GAME CONTROLS
To begin the game, press the Space-bar from the highscore screen.

Once the game begins, movement is controlled by the Left and Right arrow keys. To jump, use the Up arrow key.

Note that hitting the Left or Right arrow keys many times will cause the player to go faster. You can use this to reach floors that are far away. But be careful not to jump too far and miss! You can also change your speed while jumping through midair. If your reflexes are fast enough, you can salvage a bad jump this way. Good luck!

To quit the game, press shift-Q.

COPYRIGHT
 Copyright (C) 1997-1999
 Tatsuya Kudoh(CDR/TK) <kudoh@koken.club.uec.ac.jp>
 Masato Taruishi <taru@debian.org>

This is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2, or (at your option) any later version without ANY WARRANTIES.

AUTHOR
xjump was written by Tatsuya Kudoh(CDR/TK) <kudoh@koken.club.uec.ac.jp> and Masato Taruishi <taru@debian.org>.

This manual page was written by H. S. Teoh <hsteoh@debian.org>, for the Debian GNU/Linux system. The original game does not come with a manual page.